/*  
Theme Name: Base Theme
Theme URI: http://www.pagelines.com/
Description: A starter child theme for PageLines.  Use this as a reference for building your own child themes for Extend.
Version: 1.0.2
Author: PageLines
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

*/

/*
Themes follow the basic WordPress themes header scheme with the following additions:

	Template: pagelines
	Tells wordpress this is a childtheme and where the parent files are stored.
	
	Demo: http://a.link.com
	Use this to point to a demo for this product.
	
	External: http://a.link.com
	Use this to point to an external site, authors home page for example.
	
	Long: Long Text....
	Add a full description, used on the actual store page on http://www.pagelines.com/store/
	
*/

/*
 * File Naming Conventions
 * -------------------------------------
 *	style.css 		 - Main theme style file.
 *  thumb.png		 - Thumbnail image used in the store and on pagelines.com for your product.
 *  screenshot.png	 - Primary screenshot, logo or graphic for your extension item (300px by 225px).
 *	screenshot-1.png - Additional screenshots -1 -2 -3 etc (optional).
 *	page.example.php - Custom page template, check the file for syntax. This is autoloaded.
 *	sections/		 - Bundle sections with your theme in this folder, each section in a seperate folder.
 */
 

/* Content Styles */


h4 {
    font-size: 1.3em !important;
    color:#333 !important;
}


.hr-blue{
border-bottom: 1px solid  #3aa7b7;

}

.red{
color: #be3f25;

}


.entry_content h3{
    font-size: 1.15em !important;
    color:#333 !important;
    font-weight: normal !important;
        line-height: 1.3em;
    font-style: italic;
}


.hentry li {
    list-style: none;
}


blockquote {
background-color: #FFFFFF !important; 
  margin: 1.7em 0 1.7em 0em;
    padding: 0.85em 1.7em;
       -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; 
     position:relative;
behavior: url(PIE-1.0beta5/PIE.htc); }


blockquote ul li {
    line-height: 25px;
    border-bottom: 1px dotted #c2c1ba;
    padding-left: 20px;
        list-style: none;
    background:url(https://www.engagecommunication.com.au/wp-content/uploads/2011/12/bullet2.png) no-repeat left 8px;

}
/*

blockquote ul li a{
    color: #000000;
}

 Navigation */


			
#brandnav .main-nav li a{
			font-size: 1.2em; 
			color: #bab9b3;

			}
			
#brandnav .content-pad {
    padding-bottom: 1em;
    padding-top: 1em;
}	

#brandnav {
    background:url(https://www.engagecommunication.com.au/wp-content/uploads/2011/12/colour-strip.gif) #000000;
   background-position:50px 70px;
    background-repeat:no-repeat;
background-attachment:fixed;
    

}			
		

#brandnav  ul.main-nav li.current_page_item a{
background:none;
color: #c2c1ba;

}


#brandnav .brandnav-nav {
padding-top: 10px;
}



#page .main-nav li a:hover, .wp-pagenavi a, .main-nav li:hover, .main-nav .current-page-ancestor a, .main-nav li.current-page-ancestor ul a, .main-nav li.current_page_item a, .main-nav li.current-menu-item a, .sf-menu li li, .sf-menu li li li {
    background-color: #000000 !important;
    color: #c2c1ba;

    

}

.main-nav .current-page-ancestor a, .main-nav li.current-page-ancestor ul a, .sf-menu li li, .sf-menu li li li {
  border-bottom: 1px dotted #c2c1ba;
}


#brandnav .sf-menu li li, .sf-menu li li li {
 width: 250px;
}


#brandnav .sf-menu li li a:hover, .sf-menu li li li a:hover {
color: #c2c1ba;
}


.main-nav li a:hover{
color: #c2c1ba;
}



/*.main-nav li a:hover,
.main-nav .current-menu-ancestor .current_page_item a:hover,
.main-nav li.current-menu-ancestor ul a:hover {color: color: #8e8d88; !important; }*/



/* Callout */

.callout_head {
 font-size: 1.62em;
    margin-bottom: 0;
    margin-top: 7px;

}


#callout .callout-area {
    padding: 10px 0px 0px 0px;
}


#callout .callout_text {
    float: left;
    width: 68%;
}


#callout .callout_image {
    float: right;
    text-align: center;
    width: 312px;
}

/* Feature */

#features .content-pad {
padding:0px;
background-color: #3aa7b7;
}

#feature-area  {
background-color: #3aa7b7;}


#features  {
background-color: #3aa7b7;}



/* Boxes */

.fboxtext h3

{
    font-size: 1.3em;
    padding: 0 0 0.4em;
    margin-top: 15px;
}

#fbox_5 { background-color: #000000;
color: #ffffff; 
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; 
    position:relative;
behavior: url(PIE-1.0beta5/PIE.htc); }

#fbox_6 { background-color: #f4f4f4; 
border:1px solid #cccccc;

     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; 
    position:relative;
behavior: url(PIE-1.0beta5/PIE.htc); }


#fbox_7 { background-color: #f4f4f4; 
border:1px solid #cccccc;

     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; 
     position:relative;
behavior: url(PIE-1.0beta5/PIE.htc); }

.fboxinfo {
    overflow: hidden;
    padding: 20px !important;
}


.fboxes li {
    line-height: 25px;
    border-bottom: 1px dotted #c2c1ba;
    padding-left: 20px;
    background:url(https://www.engagecommunication.com.au/wp-content/uploads/2011/12/bullet.png) no-repeat left 8px;

}




/* widgets */

#nav_menu-2  ul li{
  line-height: 25px;
    border-bottom: 1px dotted #c2c1ba;
    background:url(https://www.engagecommunication.com.au/wp-content/uploads/2011/12/bullet2.png) no-repeat left 8px;

}

.widget ul li a{
    margin-left: 20px;

}

h3.widget-title {
    color:#be3f25 !important;
    font-size: 1.3em;
    margin-bottom: 1px;
}

#sidebar-wrap {
padding-top: 30px;
}

#text-4, #text-8, #custom_sidebar_widget-2{ 
background-color: #f4f4f4;
border:1px solid #cccccc;
    overflow: hidden;
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; 
behavior: url(https://www.engagecommunication.com.au/PIE-1.0beta5/PIE.htc); 
    position:relative;

    }

#nav_menu-2 { 
background-color: #f4f4f4;
border:1px solid #cccccc;
    overflow: hidden;
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; 
behavior: url(https://www.engagecommunication.com.au/PIE-1.0beta5/PIE.htc); 
    position:relative;
    }
 
#nav_menu-2 a{ 
color:#000000;
}
 
#text-6 .widget-pad {
    padding: 0px;
}


.widget-pad {
    font-size: .98em;
    line-height: 1.4em;
}


 .fpost, .clip_box, .widget-title, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .navigation_wrap {
    border-bottom: 0px solid transparent;
}


/* Highlight */


#highlight .content-pad {
padding:0px;
height: 184px;

}

#highlight .content-pad .highlight-area {
    padding: 0px;
     margin: 0px;

}

/* BLue Highlight */

#highlight .texture {

background-color: #3aa7b7;
    padding: 0px 0px 4px 0px;

}


/* Beige Highlight */

#highlight.clone_3 div.texture {
background: #eca815;
    padding: 0px 0px 4px 0px;

}

#highlight.clone_1 div.texture {
background: #3AA7B7;
    padding: 0px 0px 4px 0px;

}

/* Red Highlight */


#highlight.clone_2 div.texture {
background: #be3f25;
}
    padding: 0px 0px 4px 0px;








/* Footer */

#footer .container-group {
background: #000000 !important;
}
#footer .footcol-pad {
color: #CCCCCC !important;
}
.plimage { display: none}

#footer .footcol-pad {
background: #000000 !important;

   			font-size: 0.9em;
   			line-height: 19px; 
   			text-align: right;
}

